libkscreen (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:39 +0100

libkscreen (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:06:15 +0100

libkscreen (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * New build dep on libqt5waylandclient5-dev

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:40:52 +0100

libkscreen (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:48:57 +0100

libkscreen (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:20:41 +0100

libkscreen (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:15:14 +0000

libkscreen (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:02:19 +0000

libkscreen (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:21:43 +0000

libkscreen (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:27:53 +0000

libkscreen (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:19:18 +0000

libkscreen (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:41:07 +0000

libkscreen (4:5.23.4-0ubuntu2) jammy; urgency=medium

  * Update upstream signing key

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 31 Dec 2021 13:51:45 +0000

libkscreen (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:57:13 +0000

libkscreen (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:18:20 +0000

libkscreen (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:50:43 +0000

libkscreen (4:5.23.0a-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update build deps.
    - libwayland-bin, libwayland-dev, plasma-wayland-protocols,
      qtwayland5-dev-tools
  * Update symbols from build logs.
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:52:48 +0100

libkscreen (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:48:28 +0200

libkscreen (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:43:21 +0100

libkscreen (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:06:46 +0100

libkscreen (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:54:43 +0100

libkscreen (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:58:24 +0100

libkscreen (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:10:30 +0100

libkscreen (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:53:55 +0100

libkscreen (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * debian/control: For now do not use arch: linux-any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:02:53 +0100

libkscreen (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:09:59 +0100

libkscreen (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:34:06 +0000

libkscreen (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:12:55 +0000

libkscreen (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:06:28 +0000

libkscreen (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:22:09 +0000

libkscreen (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Disable Make-kwayland-optional.patch which is not for Ubuntu
    architectures.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:45:12 +0000

libkscreen (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Disable tests.
    - libkf5screen-bin: Breaks/Replaces libkf5screen7 (<< 4:5.20.4-2~)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 18:11:16 +0000

libkscreen (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:52 +0900

libkscreen (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:04:45 +0000

libkscreen (4:5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Disable tests.
    - libkf5screen-bin: Breaks/Replaces libkf5screen7 (<< 4:5.20.4-2~)

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Dec 2020 10:42:30 +0000

libkscreen (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

libkscreen (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

  [ Scarlett Moore ]
  * Use pkg-kde-tools library-packages to generate
    strict local shlibs.
  * Add hardening rules for all.
  * Update make kwayland optional patch to include
    Forwarded: not-needed as Debian doesn't ship wayland
    with all arches.
  * Refresh upstream/metadata
    - Remove obsolete fields already defined in d/copyright.
    - Update repo info to kde.invent.org.
    - Add Bug* fields.
    - Update changelog to announcements page.
  * Tighten build and runtime Qt dependencies and allow for
    point releases.

  [ Pino Toscano ]
  * Recommend hwdata in libkf5screen7, as the library can use the pnp.ids file
    in hwdata to get the vendor name of screens.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:32 +0900

libkscreen (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:50:00 +0000

libkscreen (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:53:37 +0000

libkscreen (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:23 +0900

libkscreen (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:41 +0900

libkscreen (4:5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 13:49:47 +0900

libkscreen (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:54:17 +0100

libkscreen (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps and deps according to info from cmake.
  * Update symbols file.
  * Update "Make kwayland optional" patch to current sources.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Aug 2020 22:44:41 +0200

libkscreen (4:5.19.4-0ubuntu2) groovy; urgency=medium

  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Aug 2020 18:44:03 +0100

libkscreen (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:42:38 +0100

libkscreen (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:59:46 +0100

libkscreen (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:02 +0100

libkscreen (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:40:44 +0100

libkscreen (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:46:56 +0100

libkscreen (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:08:22 +0000

libkscreen (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:30:32 +0000

libkscreen (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:37:21 +0000

libkscreen (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:44:41 +0000

libkscreen (4:5.17.90.1-0ubuntu2) focal; urgency=medium

  * debian/tests: Remove no longer used testsuite.
  * debian/patches:
    + Drop no longer needed kubuntu_disable_failing_tests.patch
    + Keep Make-kwayland-optional.patch

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Feb 2020 12:14:08 +0000

libkscreen (4:5.17.90.1-0ubuntu1) focal; urgency=medium

  * New upstream hotfix release (5.17.90.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 19:30:53 +0000

libkscreen (4:5.17.90-0ubuntu1) focal; urgency=medium

  * Update symbols from build logs.
  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:08:36 +0000

libkscreen (4:5.17.5-3) unstable; urgency=medium

  * Team upload.
  * Update the patch Make-kwayland-optional.patch to the newest codebase.

 -- Pino Toscano <pino@debian.org>  Fri, 21 Feb 2020 07:50:03 +0100

libkscreen (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 20:42:37 +0100

libkscreen (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the migration from libkscreen-dbg, no more needed after two Debian
    stable releases.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Update install files.
  * Update symbols file.
  * Update copyright.
  * Update lintian overrides.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Fix typo in the description of libkf5screen-bin.
  * Remove breaks/replaces for versions older than oldstable.

 -- Pino Toscano <pino@debian.org>  Mon, 13 Jan 2020 07:52:09 +0100

libkscreen (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:45:13 +0000

libkscreen (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:24:29 +0000

libkscreen (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:05:15 +0000

libkscreen (4:5.17.2-0ubuntu2) focal; urgency=medium

  * Disable testsuite. Does not even work upstream for KDE.

 -- Rik Mills <rikmills@kde.org>  Fri, 01 Nov 2019 05:40:08 +0000

libkscreen (4:5.17.2-0ubuntu1) focal; urgency=medium

  * Move qdebug categories file to new location.
  * New upstream (beta) release (5.16.90)
  * Update symbols from build logs.
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:50:30 +0000

libkscreen (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:24:43 +0100

libkscreen (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:45:31 +0100

libkscreen (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:22:49 +0100

libkscreen (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:23:49 +0100

libkscreen (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:24:26 +0100

libkscreen (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:36:28 +0100

libkscreen (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:49:36 +0100

libkscreen (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:48:27 +0100

libkscreen (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:10:05 +0100

libkscreen (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:09:30 +0000

libkscreen (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:14:20 +0000

libkscreen (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:34:02 +0000

libkscreen (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:53:37 +0000

libkscreen (4:5.14.90-0ubuntu1) disco; urgency=medium

  * Install libkscreen.categories file.
  * Update symbols.
  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:24:50 +0000

libkscreen (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:59 -0300

libkscreen (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:48:31 +0000

libkscreen (4:5.14.4-0ubuntu1) disco; urgency=medium

  * Refresh patches
  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:15:35 +0000

libkscreen (4:5.14.3-1) unstable; urgency=medium

  * Drop debian/meta/upstream_scm.json
  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Rediff patches
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:45 -0300

libkscreen (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:13 +0100

libkscreen (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - d/patches: Keep kubuntu_disable_failing_tests.patch
    - d/tests: control and testsuite tweaks for ubuntu infra, & pass
      '-fno-keep-inline-functions' to acc test in library .acc.in file. 
    - d/control: Kubuntu packaging Vcs fields.
    - d/control: Keep our Breaks/Replaces.
    - Keep Kubuntu symbols files.
    - Keep additional lintian-overrides.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 04 Sep 2018 18:52:50 +0100

libkscreen (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:08 +0200

libkscreen (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:41:42 +0100

libkscreen (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * Update symbols from build logs
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:17 +0100

libkscreen (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * testsuite: add dbus-x11 dependency
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:09 +0200

libkscreen (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:30 +0100

libkscreen (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:24:27 +0100

libkscreen (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:53:50 +0100

libkscreen (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:49:33 +0000

libkscreen (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:43:08 +0000

libkscreen (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Refresh "Make kwayland optional" patch
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:56 +0100

libkscreen (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * Update patch; make_kwayland_optional.diff
  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:13:11 +0000

libkscreen (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:44 +0100

libkscreen (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Update symbols files.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:53 +0100

libkscreen (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * Update symbols from build logs
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:50:38 +0000

libkscreen (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:39:21 +0000

libkscreen (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:05 -0300

libkscreen (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:15:38 -0600

libkscreen (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:58:44 +0000

libkscreen (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:33 +0200

libkscreen (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * Update symbols files.
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:35 +0200

libkscreen (4:5.10.5-0ubuntu2) bionic; urgency=medium

  * Skip testsuite on architectures Kubuntu does not officially support

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Nov 2017 15:07:08 +0000

libkscreen (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:32 +0100

libkscreen (4:5.10.4-0ubuntu2) artful; urgency=medium

  * Disable failing/unreliable test

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 11 Aug 2017 16:22:19 +0100

libkscreen (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:33 +0100

libkscreen (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:06 +0100

libkscreen (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:32 +0100

libkscreen (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:15 +0100

libkscreen (4:5.10.0-0ubuntu1) artful; urgency=low

  [ Rik Mills ]
  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

  [ José Manuel Santamaría Lema ]
  * Add upstream_fix_scaling_test.diff

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:33 +0100

libkscreen (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:16 +0100

libkscreen (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:35 +0000

libkscreen (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:28 +0000

libkscreen (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:36 +0000

libkscreen (4:5.9.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.

  [ Rik Mills ]
  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:32 +0000

libkscreen (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:59 +0000

libkscreen (4:5.8.6-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 14 Mar 2017 18:55:01 +0100

libkscreen (4:5.8.6-1) experimental; urgency=medium

  * New upstream release (5.8.6)
    + Disable kscreen.log logging by default (Closes: 846940)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Mar 2017 11:33:19 +0100

libkscreen (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:19 +0100

libkscreen (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * Refresh patch make_kwayland_optional.diff
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:18 +0000

libkscreen (4:5.8.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:37:14 +0100

libkscreen (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Update lintian override for libkf5screen7 against 'symbols-declares-
    dependency-on-other-package'
  * Add in libkfscreen-bin Breaks/Replaces against libkf5screen7 (<<
    4:5.8.3) due to file moving (/usr/lib/*/qt5/plugins/kf5/kscreen/)
  * Create XDG_RUNTIME_DIR when running tests
  * Now libkf5screen-bin Breaks/Replaces libkf5screen6 (<< 4:5.8.3) instead of
    (<< 4:5.5.4-2~) in order to make sure the upgrades are safe with regarding
    to /usr/lib/*/qt5/plugins/kf5/kscreen/ file moving.
  * Remove undesired Breaks after debian merge.

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Refresh patch make_kwayland_optional.diff

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:23 +0000

libkscreen (4:5.8.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:22:51 +0200

libkscreen (4:5.8.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:58:51 +0200

libkscreen (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files.

  [ Maximiliano Curia ]
  * New upstream release (5.8.0)
  * Replace dbus-launch with dbus-run-session in tests
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:04:50 +0200

libkscreen (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:28:08 -0500

libkscreen (4:5.7.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * New upstream release (5.7.4)

  [ Maximiliano Curia ]
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:04:49 +0200

libkscreen (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * Refreshing symbols
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:06:44 +0000

libkscreen (4:5.7.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files.

  [ Maximiliano Curia ]
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 16:08:09 +0200

libkscreen (4:5.6.5-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jun 2016 19:53:25 +0200

libkscreen (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:48:18 +0100

libkscreen (4:5.6.4-3) unstable; urgency=medium

  * New patch: make_kwayland_optional.diff
  * Build against kwayland only on linux

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 11:45:24 +0200

libkscreen (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 17:51:32 +0200

libkscreen (4:5.6.4-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Avoid circular dependencies.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Update symbols files from buildds logs (4:5.5.4-1).
  * Add upstream metadata (DEP-12)
  * Follow upstream soversion bump

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Bump Standards-Version to 3.9.8
  * Bump -bin version dependency, now the plugins are in the -bin package
  * Update symbols files for the new soversion

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 10:24:31 +0200

libkscreen (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Adding kwayland-dev as a build dep
  * Bumping soversion from 6 to 7
    - Renamed libkf5screen install, symbols and overrides files
    - Bumped version from 6 to 7
  * Refreshed symbols and removed MISSING
  * Removed duplicate files installed in two install files

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:21:36 -0700

libkscreen (4:5.5.5-0ubuntu1) xenial; urgency=medium

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * Adding kwayland-dev as build dep
  * Add usr/bin/kscreen-doctor to libkf5screen-bin.install
  * Added lintian override for libkf5screen-bin being declared in
    symbols file. 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:47:51 -0700

libkscreen (4:5.5.4-2~ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * Merge with debian git master

  [ Philip Muškovac ]
  * libkf5kscreen-bin breaks/replaces libkf5screen6 << 4:5.5.4-2~

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 21:25:30 +0100

libkscreen (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * Split -bin package from libkf5screen6.
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:59 +0100

libkscreen (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:49 +0100

libkscreen (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:36:03 +0100

libkscreen (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).
  * Update symbols files from buildds logs (4:5.4.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:07 +0200

libkscreen (4:5.4.2-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:53 +0100

libkscreen (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:57:41 +0100

libkscreen (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:14 +0200

libkscreen (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:20:02 +0100

libkscreen (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 17:59:24 +0200

libkscreen (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:53:03 +0100

libkscreen (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:17:17 +0200

libkscreen (4:5.3.2-2) unstable; urgency=medium

  * Update symbols files for gcc5 compatibility. (Closes: #791728)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Sat, 29 Aug 2015 11:37:43 +0200

libkscreen (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 22:29:10 +0200

libkscreen (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Non-maintainer upload.
  * Update symbols files: mark as optional the symbols gone after
    building with GCC 5

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Jul 2015 20:00:44 +0200

libkscreen (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:41:59 -0700

libkscreen (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:40:13 +0000

libkscreen (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Manual merge kubuntu_stable. 

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:35:42 +0200

libkscreen (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 10:35:03 +0200

libkscreen (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:37 +0100

libkscreen (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:34:45 -0700

libkscreen (4:5.2.1-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Use software transition flags for kscreen5->6
    Using versioned breaks/replaces instead of an unversioned
    conflicts.

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:43:36 -0800

libkscreen (4:5.2.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Use software transition flags for kscreen5->6
    Using versioned breaks/replaces instead of an unversioned
    conflicts.

  [ Maximiliano Curia ]
  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 17:18:18 +0100

libkscreen (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:55:18 +0100

libkscreen (4:5.1.95-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * Update for soversion bump

  [ Philip Muškovac ]
  * Add plugin symbols to symbols file as they're shipped in the library
    package

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:32:51 +0100

libkscreen (5.1.1-0ubuntu2) vivid; urgency=medium

  * Add symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Nov 2014 15:36:31 +0100

libkscreen (5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Add missing build depends for various xcb protocols.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:48:54 +0100

libkscreen (5.0.93-0ubuntu1) utopic; urgency=medium

  * New upstream release

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:13:45 -0700

libkscreen (5.0.91-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Fix rules
  * Update watch to http://download.kde.org
  * Update extra-cmake-modules depend version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 21:20:23 +0200

libkscreen (1.73-0ubuntu1) utopic; urgency=medium

  * New upstream RC release
  * Upstream renamed to libkscreen

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 14:38:00 +0200

libkscreen2 (1.72-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:26:08 +0100
